/* Colors: */
:root{
    color:#FFFFFF;
    color:#F9BD1A;
    color:#5DB1AA;
    color:#EB6511;
    color:#00000029;
    color:#F5F8F8;
    color:#087387;
    color:#A3D033;
    color:#0C9095;
    color:#DE2018;
    color:#00000047;
   
}
body {
    padding: 0;
    font-family: Arial, Rounded MT Regular;
    font-weight: 300, 400, 600;
    width: 100%;
    background-color:white;
    color:#087387;
    
} 
@font-face {
    src:url('/fonts/Arial_Rounded_MT.ttf');
    font-family: Arial, Rounded MT Regular;
}

img{
    width:100%;
}
/* header */
header {
    background-color:#F5F8F8;
    padding-bottom: 29px;

}
/* #mobi-only{
    display:block;
} */
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2.5rem;
    padding-left: 0.5rem;
    color:#087387;
    font-weight:600;
}
.nav-link .active {
    color:#A3D033;
    font-weight:600;
    text-decoration:none;
}
a:hover{
    text-decoration:none;
}
.dropdown a{
    padding-right: 2.5rem;
    color:#087387;
    font-weight:600;
    margin-top: 12px;

}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: -12px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 14rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 15px;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1pxsolidrgba(0,0,0,.15);
    border-radius: 0;
}
.dropup .dropdown-menu {
    padding-left: 14px;
    min-width: 194%;
    min-height: 13vh;
    height: auto;
    padding: 7px;
}
.dropup .footer-links .dropdown-menu>.nav-link {
    padding: 7px;
}
.fas.fa-caret-down{
    padding-left: 10px;
}
.fas.fa-caret-up{
    padding-left: 10px;
}
.nav-link .drop a{
    padding-left:0;
    padding-right:0;
}
.dropdown a:active{
    text-decoration:none;
    color:#A3D033;
}
.nav-link a{
    color:#087387;
}
.navbar-nav>.dropdown{
    position:relative;
    top:7px;
}
.nav-link:active{
    color:#A3D033;
}
/* index */
.index-header-info-block{
    margin-top:20px;
    margin-bottom: 33px;

}
.index-header-info-block a{
    color:#087387;
}
.index-header-info-block span{
    color:#A3D033;
}
.index-header-info-block h1{
    font-size: 55px;
    font-weight:700;
}
.btn.btn-primary.book-your-place{
    width: auto;
    padding: 12px;
    border-radius: 34px;
    color: #087387;
    background-color: white;
    border-color: #087387;
    font-size: 15px;
    font-weight:600;
    width: 18%;

}
.btn.btn-primary.book-your-place:hover{
    width: auto;
    padding: 12px;
    border-radius: 34px;
    color: white;
    background-color:#087387;
    border-color:#087387;
    font-weight:600;
    width: 18%;
}
.btn.btn-primary.book-your-place:focus{
    width: auto;
    padding: 12px;
    border-radius: 34px;
    color: white;
    background-color:#087387;
    border-color:#087387;
    font-weight:600;
    width: 18%;
}

.home-header-parallax{
    background-image:url(/images/all-round-site/home-header-2.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:500px;
    overflow:hidden;

}
.mobile-header {
    background-image:url(/images/all-round-site/home-header-2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:350px;
    overflow:hidden;
}
.index-home{
    background-color:#F5F8F8;
}
.illustration-top-left {
    width: 16%;
    position: absolute;
    bottom: 298%;
    left: -9%;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.illustration-top-right {
    width: 22%;
    position: absolute;
    bottom: 199%;
    left: 100%;
    transform: rotate(15deg);
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

.illustration-top-mid-left {
    width: 18%;
    position: absolute;
    bottom: -60px;
    left: -26%;
    transform: rotate(92deg);
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.illustration-top-mid-right {
    width: 18%;
    position: absolute;
    bottom: -107px;
    left: 93%;
    transform: rotate(332deg);
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

.illustration-middle-right {
    width: 18%;
    position: absolute;
    bottom: 17px;
    left: 122%;
    transform: rotate(89deg);
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.here-to-help {
    padding-bottom: 3%;
    overflow: hidden;
}
.illustration-middle-left{
    width: 18%;
    position: absolute;
    bottom: -77px;
    left: -7%;
    transform: rotate(332deg);
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.help{
    font-size:55px;
    font-weight:700;
    padding-top:4%;
}
.help span{
    font-size:55px;
    font-weight:700;
    color:#A3D033;
}
.help-text{
    font-size:25px;
    padding-top: 21px;
    padding-bottom: 21px;

}
.card img{
    width: 33%!important;
    margin-left: 31%;
    margin-top: 11px;


}
.card-group>.home-page>.card{
    padding:10px;
}
.btn.btn-primary.learn-more-card{
    width: auto;
    padding: 20px;
    border-radius: 34px;
    color: #0C9095;
    background-color: white;
    border-color: transparent;
    font-size: 15px;
    font-weight: 600;
    width: 73%;
    margin-left: 12%;
}
.btn.btn-primary.learn-more-card:hover{
    color: white;
    background-color:#087387;
    border-color: #087387;
}
.card.one{
    background-color:#EB6511;
    padding: 30px;
    border-radius: 1.25rem;
    z-index: 99;

}
.card.two{
    border-radius: 1.25rem;
    background-color: #A3D033;
    border-radius: 1.25rem;
    padding: 30px;
}

.card.three{
    background-color:#F9BD1A;
    border-radius: 1.25rem;
    padding: 30px;
}
.card-title-header{
    color: white;
    font-size: 31px;
    font-weight: 700;
    text-align: center;
}
.card-text-body{
    color:white;
    text-align:center;
    font-size: 20px;

}
.zoom {
    padding: 20px;
    transition: transform .6s; /* Animation */
    /* width: 200px;
    height: 200px; */
    margin: 0 auto;
   
}
.zoom:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;

}
.card-group.home-page.card{
    border-radius:10px;
}
.pride-heading {
    padding-top: 7%;
    padding-bottom: 4%;
}
.pride {
    color:#087387;
    font-weight:700;
    font-size:55px;
}
.pride span{
    color:#A3D033;
}
.home-icons{
    width:20%;
    margin-left:20%;
    padding-top: 15%;

}
.home-icons-flower{
    width:20%;
    margin-left: 50%;
    padding-top: 7%;

}
.home-icons-header{
    margin-left:23%;
    margin-right:20%;
    font-weight: 700;
    font-size: 45px;
    padding-top: 2%;
    padding-bottom: 2%;


}
.home-icons-header2{
    margin-left: 50%;
    font-weight: 700;
    font-size: 45px;
    padding-top: 2%;
    padding-bottom: 2%;

}
.staggered-img{
    width: 100%;
    height: 72vh;

}
.btn.btn-primary.staggered-btn{
    width: 23%;
    padding: 16px;
    border-radius: 34px;
    color: #0C9095;
    background-color: white;
    border-color: #087387;
    font-size: 15px;
    font-weight: 600;
    margin-left: 23%;
}
.btn.btn-primary.staggered-btn:hover{
    color: white;
    background-color:#087387;
    border-color: #087387;
}
.btn.btn-primary.staggered-btn1{
    width: 23%;
    padding: 16px;
    border-radius: 34px;
    color: #0C9095;
    background-color: white;
    border-color: #087387;
    font-size: 15px;
    font-weight: 600;
    margin-left: 50%;

}
.btn.btn-primary.staggered-btn1:hover{
    color: white;
    background-color:#087387;
    border-color: #087387;
}
.slide-show-testimonials{
    background-color: #F9BD1A;
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}
.carousel-inner {
    color: white;
    min-height: auto;
    text-align: center;
    padding-bottom: 9%;
}
.carousel-item h2{
    font-weight: 700;
    /* font-size: 49px; */
    font-size:30px;

}
.carousel-item h5{
    font-weight:600;
    color:#087387;
    padding-top:40px;
}
.carousel-item img {
    width: 5%;
    padding-top: 13%;
    padding-bottom: 5%;

}
/* about-us */

.about-header-parallax {
    background-image:url(/images/management/about-header.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:500px;
    overflow:hidden;
}
.about-header-mobile {
    background-image:url(/images/management/about-header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:350px;
    overflow:hidden;
}
.about-header-parallax h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.about-header-mobile h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.rooms-header-parallax h1{
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;
}
.about-green-bg-text {
    min-height: 450px;
    background-color: #A3D033;
    color: white;
    text-align: center;
    padding-top: 6%;
    padding-bottom: 0%;
}
.illustration-top-right-about {
    width: 10%;
    position: absolute;
    bottom: 181%;
    left: 77%;
    transform: rotate(216deg);
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.nav.nav-tabs.active{
    position:relative;
    top:-5%;
    bottom:0;
}
.illustration-top-left-about {
    width: 8%;
    position: absolute;
    bottom: 151%;
    left: 17%;
    transform: rotate(15deg);
    transform: translatey(0px);
	animation: floating 4s ease-in-out infinite;
    background-color:transparent;
    border-radius: 50%;
	overflow: hidden;
}
/* .header-parallax-img {
    overflow: hidden;

} */
.reasons-to-join {
    background-color: #F5F8F8;
    min-height: 750px;
    overflow: hidden;
}
.reasons-to-join h2{
    color:#087387;
    font-size: 45px;
    font-weight:700;
    text-align:center;
    padding-top: 6%;

}
.reason-to-join-paragraph{
    padding-top:4%;
}
.blue-round-icon{
    width:85%;
}
.yellow-round-icon{
    width:85%;
}
.fas.fa-horizontal-rule {
    font-family: "Font Awesome 5 Pro";
    font-weight: 100;
    font-size: 77px;
    position: relative;
    padding-left: 0;
    padding-right: 10px;
    line-height: 97px;
    vertical-align: middle;
}
.tab-dots.active{
    position: relative;
    top: -18px;

}
.reasons-large-text{
    color:#087387;
    font-size:45px;
    text-align:center;
    font-weight:700;
}
.about-master-slider .ms-nav-next, .about-master-slider  .ms-nav-prev {
    z-index: -23!important;
    top:0!important;
}
.about-page {
    overflow: hidden;

}
#about-slider .ms-inner-controls-cont {
    height:25vh;
}
#about-slider .ms-view{
    background-color:transparent;
}
#about-slider .ms-view.ms-basic-view.ms-grab-cursor {
    padding-top:34px;
}
#about-slider>.ms-skin-default .ms-nav-next, #about-slider>.ms-skin-default .ms-nav-prev {
    display:none;
}
.reasons-large-text span{
    color:#F9BD1A;
}
.reasons-small-text{
    color:#087387;
    font-size:15px;
    text-align:center;
}
.illustration-mid-right-about {
    width: 20%;
    position: absolute;
    bottom: 0;
    left: 119%;
    transform: rotate(88deg);
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
    top: -6%;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color:transparent;
    border:none;
}
.nav-tabs:hover .nav-item.show .nav-link, .nav-tabs:hover .nav-link.active {
    color: #495057;
    background-color:transparent;
    border:none;
}
.nav-tabs{
    border-bottom:none;
}
.nav-tabs .nav-link {
    border: none;
}
.meet-team{
    padding-bottom: 4%;
    padding-top: 4%;
}
.hover-me {
    position: absolute;
    top: 42px;
    bottom: 0;
    left: 0px;
    right: 0;
    height: 82%;
    width: 80%;
    opacity: 0;
    transition: .5s ease;
    background-color: #E6420A;
    border-radius: 50%;
}
.hover-me:hover {
    opacity: 1;
}
.hover-me h5 {
    color: white;
    font-size: 16px;
    position: absolute;
    top: 60%;
    left: 49%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
.hover-me p {
    color: white;
    font-size: 15px;
    position: absolute;
    top: 33%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-weight: 800;
}
.team{
    color:#087387;
    font-weight:700;
    text-align:center;
    font-size: 45px;

}
.team span{
    color:#E6420A;
}
.rounded-circle {
    width: 80%;
    margin-bottom: 8px;
    margin-top: 42px;
}


/* About slider with dots */
.three-green-r {
    color: #1F8318;
    font-size: 53px;
    font-weight: 700;
    padding-bottom: 15px;
}
.green-block-white-header{
    padding-top:7px;
    color:#FFFFFF;
    text-transform: uppercase;;
}
.green-block-white-header-2{
    padding-top: 7px;

}
.green-block-white-header-2-3{
    padding-top: 70%;

}
/* ====================== */
/* baby-infant-room */
.baby-infant-page{
    overflow:hidden;
    padding-bottom: 2%;


}
.baby-infant-header-parallax{
    background-image:url(/images/different-rooms/0-2-years-room-header.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:500px;
    overflow:hidden;
}
.baby-infant-header-mobile{
    background-image:url(/images/different-rooms/0-2-years-room-header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:350px;
    overflow:hidden;
}
.baby-infant-header-parallax h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.baby-infant-header-mobile h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.illustration-top-left-baby-room {
    width: 10%;
    position: absolute;
    bottom: 156%;
    left: 17%;
    transform: rotate(92deg);
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

.illustration-top-right-baby-room{
    width: 10%;
    position: absolute;
    bottom: 192%;
    left: 77%;
    transform: rotate(-1deg);
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
 
.illustration-top-right-circle-baby-room {
    width: 6%;
    position: absolute;
    bottom: -4px;
    left: 76%;
    transform: rotate(-1deg);
    border-radius: 50%;
	overflow: hidden;
	transform: translatey(0px);
	animation: floating 6s ease-in-out infinite;

}
.illustration-top-right-half-circle-baby-room {
    width: 10%;
    position: absolute;
    bottom: -91px;
    left: 77%;
    transform: rotate(-26deg);
    
    
}
.baby-infant-text-paragraph{
    padding-bottom: 4%;
    padding-top: 4%;
    font-weight:500;
    color:#087387;
    font-size:15px;
   
}
.baby-infant-duck-img {
    width: 16%;
    padding-bottom: 72px;
}
.illustration-mid-left-baby-room {
    width: 19%;
    position: absolute;
    bottom: 0;
    left: -46%;
    transform: rotate(332deg);
    top: 180%;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;

}

.illustration-mid-right-baby-room {
    width: 19%;
    position: absolute;
    bottom: 0;
    left: 121%;
    transform: rotate(89deg);
    z-index: 99;
    top: 321%;
    border-radius: 50%;
	transform: translatey(0px);
	animation: floating 6s ease-in-out infinite;
}
.illustration-top-mid-left-alt {
    width: 14%;
    position: absolute;
    bottom: 0;
    left: 10%;
    transform: rotate(332deg);
    top: 70%;
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.slider-category{
    overflow:hidden;
}
/* toddler-room */
.toddler-room-page{
    overflow:hidden;
    padding-bottom: 2%;


}
.toddler-room-header-parallax h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.toddler-room-header-mobile h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.toddler-room-header-parallax{
    background-image:url(/images/different-rooms/2-3-years-room-header.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:500px;
    overflow:hidden;
}
.toddler-room-header-mobile{
    background-image:url(/images/different-rooms/2-3-years-room-header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:350px;
    overflow:hidden;
}
.illustration-top-right-triangle-toddler-room {
    width: 10%;
    position: absolute;
    bottom: 188%;
    left: 77%;
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}
.illustration-top-left-circle-toddler-room {
    width: 9%;
    position: absolute;
    left: 10%;
    transform: rotate(332deg);
    top: -371px;
    z-index: 99;
    border-radius: 50%;
	overflow: hidden;
	transform: translatey(0px);
	animation: floating 6s ease-in-out infinite;

}
.toddler-room-text-paragraph{
    padding-bottom: 4%;
    padding-top: 4%;
    font-weight:500;
    color:#087387;
    font-size:15px;
   
}
.illustration-middle-right-toddler {
    width: 19%;
    position: absolute;
    bottom: 0;
    left: 123%;
    transform: rotate(89deg);
    z-index: 99;
    top: 321%;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.illustration-mid-left-toddler-room {
    width: 15%;
    position: absolute;
    bottom: 0;
    left: -44%;
    transform: rotate(332deg);
    top: 180%;
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.toddler-room-horse-img {
    width: 16%;
    padding-bottom: 72px;
}
/* preschool-room */
.preschool-room-text-paragraph{
    padding-bottom: 4%;
    padding-top: 4%;
    font-weight:500;
    color:#087387;
    font-size:15px;
   
}
.preschool-header-parallax{
    background-image:url(/images/different-rooms/preschool-room-header.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:500px;
    overflow:hidden;
}
.preschool-header-mobile{
    background-image:url(/images/different-rooms/preschool-room-header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:350px;
    overflow:hidden;
}
.preschool-header-parallax h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.preschool-header-mobile h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.preschool-room-dino-img {
    width: 16%;
    padding-bottom: 72px;
}
.illustration-top-left-hexagon-preschool-room {
    width: 11%;
    position: absolute;
    left: 10%;
    transform: rotate(373deg);
    top: 75%;
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}
.preschool-page{
    overflow:hidden;
    padding-bottom: 2%;


}
/* .ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
    top: 150%;
    z-index: 110;
    position:absolute;
}

.ms-layout-partialview .ms-view {
    overflow: visible!important;
}
.ms-view.ms-basic-view {
    height: 0!important;

} */
.baby-infant-master-slider .ms-skin-default .ms-nav-next {
    left: auto;
    background-position: -89px -103px;
    background: url(/images/right-green-arrow.png);
    width: 40px;
    background-color: transparent;
    color: white;
    background-size: contain;
    background-repeat: no-repeat;
    top: 70vh;
    right: 150px;
}
.baby-infant-master-slider .ms-skin-default .ms-nav-prev {
    right: auto;
    top: 70vh;
    background-position: -89px -103px;
    background: url('/images/left-green-arrow.png');
    width: 40px;
    background-color: transparent;
    color:white;
    background-size: contain;
    background-repeat: no-repeat;
    left:150px;
    
}
.baby-infant-master-slider .ms-container {
    /* min-height: 73vh; */
    height: calc(100vh - 245px);

}
/* contact */
.contact-page{
    overflow:hidden;
}
.contact-header-parallax{
    background-image:url(/images/header-contact.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:500px;
    overflow:hidden;
}
.contact-header-mobile{
    background-image:url(/images/header-contact.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:350px;
    overflow:hidden;
}
.contact-header-parallax h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.contact-header-mobile h1 {
    text-align:center;
    color:white;
    font-weight:700;
    font-size: 45px;

}
.contact-details{
    padding-bottom: 6%;

}
.contact-slogan{
    font-size:30px;
    color:#087387;
    font-weight:700;
    text-align: center;
    padding-top:10%;
    padding-bottom:4%;
}
.contact-slogan span{
    color:#A3D033;
}
.contact-header{
    color:#087387;
    font-weight:700;
    font-size:20px;
    text-align:left;
    margin-bottom: 0;

}
.contact-sub-header{
    color:#087387;
    font-weight:700;
    font-size:15px;
    text-align:left;
}
.btn.btn-primary.message{
    width: auto;
    padding: 12px;
    border-radius: 34px;
    color: #087387;
    background-color: white;
    border-color: #087387;
    font-size: 15px;
    font-weight:600;
    width: 30%;
    margin-left: 8px;

}
.btn.btn-primary.message:hover{
    color: white;
    background-color:#087387;
    border-color: #087387;
}
.form-control {
    display: block;
    width: 87%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 28px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #F2F2F2;
    background-clip: padding-box;
    border: none;
    border-radius: 5.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
textarea.form-control {
    height: 27vh;
    border-radius: 2.1rem;
}
textarea {
    overflow: auto;
    resize: none;
}

.error, .error2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output, .output2 {
	margin-top: 15px;
	padding: 10px;
	background-color: #25da68;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}
.fas.fa-phone{
    color:#DE2018;
    margin-bottom:15px;
}
.details span{
    color:#707070;
    margin-left: 16px;
    font-weight:200;
    
}
.fas.fa-envelope{
    color:#A3D033;
    margin-bottom:15px;
}
.fas.fa-map-marker-alt{
    color:#F9BD1A;
   
}
.details {
    margin-left:30px;
    color:#707070;
}
.contact {
    margin-left:16px;
    padding-bottom:10px;
    color:#707070;
}
.contact a {
    color:#707070;
}
.contact-1{
    margin-left:16px;
    color:#707070;
    padding-bottom:0!important;
}
#map {
    width: 90%;
    height: 300px;
    margin-top: 20px;
}
.careers {
    background-color: #A3D033;
    min-height: 450px;
    color: white;
    text-align: center;
    padding-top: 8%;
}
.child-care-header {
    font-weight: 700;
    font-size: 50px;

}
.child-care-text{
    font-size: 24px;

}
.child-care-text span{
    font-weight:700;
}
/* footer */
footer {
    background-color:#F5F8F8;
}
.footer-item1 a {
    padding-bottom:10px;
}
.footer-links{
    padding-left: 0;
    list-style: none;

}
.footer-links .nav-link {
    padding: 3px;
}
.footer-links .dropdown {
    position: relative;
    top: 0;
}
.navbar-nav.footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-top: 6%;

}
.footer-text-top{
    font-weight: 600;

}
.btn.btn-primary.book-your-place-footer{
    padding: 12px;
    border-radius: 34px;
    color: #087387;
    background-color: white;
    border-color: #087387;
    font-size: 15px;
    font-weight: 600;
    width: 60%;
}
.btn.btn-primary.book-your-place-footer:hover{
    color: white;
    background-color:#087387;
    border-color: #087387;
}
.footer-menu {
    padding-top: 4%;
    padding-bottom: 4%;
    border-bottom: 2px solid #087387;
    margin-left: 20%;
    margin-right: 20%;
}
.footer>.nav-link{
    padding-left:0;
}
.footer-info-top{
    font-weight:700;
    color:#087387;
    font-size: 50px;
}
.footer-info-bottom{
    margin-top: 11%;
    font-weight:600;
    margin-left: 48px;
}
.footer-info-bottom a{
    padding:3px;
}
.bottom-footer {
    margin-right: 20%;
    margin-left: 20%;
    padding-top: 20px;
    
}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: currentColor;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    position: relative;
    bottom: 100px;
}
.footer .nav-link {
    padding-left: 0!important;
}
.bottom-footer .navbar{
    padding:0;
}

.terms-policy{
    margin-top: 2%;
    font-weight:600;
    text-align: end;

}
footer a{
    margin-bottom:5px;
    color:#087387;
}
footer a:hover {
    color:#087387;
}

.award-logo img {
    width: 40%;
}